---
references:
- id: OetikerNot2022
  author:
    - family: Oetiker
      given: Tobias
    - family: Serwin
      given: Marcin
    - family: Partl
      given: Hubert
    - family: Hyna
      given: Irene
    - family: Schlegl
      given: Elisabeth
  citation-key: OetikerNot2022
  issued:
    - year: 2022
      month: 10
  language: en
  title: The Not So Short Introduction to LaTeX
  type: article-journal
  URL: https://tobi.oetiker.ch/lshort/lshort.pdf

- id: PakinComprehensive2021
  author:
    - family: Pakin
      given: Scott
  citation-key: PakinComprehensive2021
  issued:
    - year: 2021
      month: 5
  language: en
  title: The Comprehensive LaTeX Symbol List
  type: article-journal
  URL: https://www.ctan.org/pkg/comprehensive
...
